MyJVNバージョンチェッカを起動しようとしたら「Java updateが必要/Javaのバージョンは最新ではありません」と言われた

いきいき掲示板 No.326 「java updateが必要」より引用&修整。

326: Java updateが必要 ひよこ 2014- 1-16 Thu 19:19


MyJVNバージョンチェカーを起動しましたら、
Java updateが必要】 Javaのバージョンは最新ではありません。
と表示されました。「更新(推奨)最新のセキュリテイ・アップデートをjave・comを取得します」をクリックしましたが、どうしたらよいか良く解りません。宜しくお願いいたします。


 回答
MyJVNバージョンチェッカを起動したのでなく、起動しようとした=起動前 ですよね。
MyJVNバージョンチェッカを起動すると【Java Update Needed】が表示される」の日本語版です。

  1. 「後で」をクリックします。
  2. しばらくして、MyJVNバージョンチェッカが起動するので、[実行]します。
  3. JRE が「×」になっているはずなので、最新版に更新してください。
参考)
  • 「更新(推奨)」をクリックするのと、上記 3. とは同じです。
  • MyJVNバージョンチェッカを起動しようとしていないのに上図の警告が出た場合は、「更新(推奨)」した方が安全です。